uuid: d38a30cb-d8d9-4578-afa9-f8a446d226c0
langcode: nl
status: false
dependencies:
  module:
    - comment
_core:
  default_config_hash: K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA
id: comment.full
label: 'Volledige reactie'
targetEntityType: comment
cache: true
